メインコンテンツへスキップ
GET
/
crm
/
objects
/
2025-09
/
{objectType}
/
{objectId}
読み取り
curl --request GET \
  --url https://api.hubapi.com/crm/objects/2025-09/{objectType}/{objectId} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z",
  "associations": {},
  "objectWriteTraceId": "<string>",
  "propertiesWithHistory": {},
  "url": "<string>"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectId
string
必須
objectType
string
必須

クエリパラメータ

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

associations
string[]

関連付けられているIDを取得するオブジェクトタイプのカンマ区切りリスト。指定された関連付けが存在しない場合は、無視されます。

idProperty
string

このオブジェクトについて値が固有のプロパティーの名前

properties
string[]

レスポンスで返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。

propertiesWithHistory
string[]

以前の値の履歴と一緒に返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。

レスポンス

successful operation

Represents a CRM object along with its properties, timestamps, and a set of associated object IDs grouped by association type.

archived
boolean
必須

オブジェクトがアーカイブされているかどうか。

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

オブジェクトの固有ID。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

updatedAt
string<date-time>
必須

オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

archivedAt
string<date-time>

オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。

associations
object

他のオブジェクトとの関係を定義するリスト。

objectWriteTraceId
string

An identifier used for tracing the creation or update request of the object.

propertiesWithHistory
object

オブジェクトのプロパティーとその履歴を表すキーと値のペア。

url
string

HubSpotのこのオブジェクトのダイレクトURL

Last modified on March 30, 2026